package android.support.v4.app;

import androidx.core.app.RemoteActionCompat;
import ῲ.ᑓ.AbstractC1617;

public final class RemoteActionCompatParcelizer extends androidx.core.app.RemoteActionCompatParcelizer {
    public static RemoteActionCompat read(AbstractC1617 k) {
        return androidx.core.app.RemoteActionCompatParcelizer.read(k);
    }

    public static void write(RemoteActionCompat remoteActionCompat, AbstractC1617 k) {
        androidx.core.app.RemoteActionCompatParcelizer.write(remoteActionCompat, k);
    }
}
